| Home | Libraries | People | FAQ | More

## Function template dissect_formatter

boost::algorithm::dissect_formatter — Empty formatter.

## Synopsis

    // In header: <boost/algorithm/string/formatter.hpp>

    template<typename FinderT>
      unspecified dissect_formatter(const FinderT & Finder);

## Description

Constructs a `dissect_formatter`. Dissect formatter uses a specified finder to extract a portion of the formatted sequence. The first finder's match is returned as a result

Parameters: |
`Finder` | a finder used to select a portion of the formatted sequence
Returns: | An instance of the `dissect_formatter` object.